{
	"@metadata": {
		"authors": [
			"ArmenBakkalian",
			"Armeniki",
			"Azniv Stepanian",
			"Kareyac",
			"Rajemian",
			"Դավիթ Սարոյան",
			"Շահէն"
		]
	},
	"tog-underline": "Ընդգծել յղումները․",
	"tog-hideminor": "Թաքցնել չնչին խմբագրումները վերջին փոփոխութիւններու ցանկէն",
	"tog-hidepatrolled": "Թաքցնել չնչին խմբագրումները վերջին փոփոխութիւններու ցանկէն",
	"tog-hidecategorization": "Պահել էջերու ստորոգութիւնները",
	"tog-extendwatchlist": "Տարածել հսկացանկը՝ ցոյց տալով բոլոր փոփոխութիւնները, ոչ միայն վերջինները",
	"tog-editondblclick": "Խմբագրել էջերը կրկնակի սեղմամբ",
	"tog-previewonfirst": "Ցուցադրել նախադիտումը՝ մինչեւ առաջին խմբագրումը",
	"tog-shownumberswatching": "Ցոյց տալ հսկող մասնակիցներուն թիւը",
	"tog-oldsig": "Ձեր ընթացիկ ստորագրութիւնը՝",
	"tog-watchlisthideown": "Թաքցնել իմ խմբագրումները հսկացանկէն",
	"tog-watchlisthidebots": "Խմբագրումներս թաքցնել հսկացանկէն",
	"tog-watchlisthideminor": "Խմբագրումներս թաքցնել հսկացանկէն",
	"tog-watchlisthidecategorization": "Պահել էջերու ստորոգութիւնները",
	"tog-showhiddencats": "Ցուցադրել թաքնուած ստորոգութիւնները",
	"tog-useeditwarning": "Զգուշացուցէք ինծի երբ կը լքեմ խմբագրման էջը առանց յիշելու կատարուած փոփոխութիւնները",
	"underline-always": "Միշտ",
	"underline-never": "Երբեք",
	"editfont-serif": "Սերիֆ տառատեսակ",
	"sunday": "Կիրակի",
	"monday": "Երկուշաբթի",
	"tuesday": "Երեքշաբթի",
	"wednesday": "Չորեքշաբթի",
	"thursday": "Հինգշաբթի",
	"friday": "Ուրբաթ",
	"saturday": "Շաբաթ",
	"sun": "Կիր.",
	"mon": "Բշ.",
	"tue": "Գշ.",
	"wed": "Դշ.",
	"thu": "Եշ.",
	"fri": "Ուրբ.",
	"sat": "Շաբ.",
	"january": "Յունուար",
	"february": "Փետրուար",
	"march": "Մարտ",
	"april": "Ապրիլ",
	"may_long": "Մայիս",
	"june": "Յունիս",
	"july": "Յուլիս",
	"august": "Օգոստոս",
	"september": "Սեպտեմբեր",
	"october": "Հոկտեմբեր",
	"november": "Նոյեմբեր",
	"december": "Դեկտեմբեր",
	"january-gen": "Յունուար",
	"february-gen": "Փետրուար",
	"march-gen": "Մարտ",
	"april-gen": "Ապրիլ",
	"may-gen": "Մայիս",
	"june-gen": "Յունիս",
	"july-gen": "Յուլիս",
	"august-gen": "Օգոստոս",
	"september-gen": "Սեպտեմբեր",
	"october-gen": "Հոկտեմբեր",
	"november-gen": "Նոյեմբեր",
	"december-gen": "Դեկտեմբեր",
	"jan": "Յունր․",
	"feb": "Փետր․",
	"mar": "Մարտ",
	"apr": "Ապր․",
	"may": "Մայ․",
	"jun": "Յնս․",
	"jul": "Յլս․",
	"aug": "Օգստ․",
	"sep": "Սեպտ․",
	"oct": "Հոկտ․",
	"nov": "Նոյ․",
	"dec": "Դեկտ․",
	"period-am": "Նախ Կէսօր",
	"period-pm": "Կէսօրէն Յետոյ",
	"pagecategories": "{{PLURAL:$1|Ստորոգութիւն|Ստորոգութիւններ}}",
	"category_header": "«$1» ստորոգութեան մէջ էջեր",
	"subcategories": "Ենթաստորոգութիւններ",
	"category-media-header": "\"$1\" ստորոգութեան հաղորդամիջոց",
	"category-empty": "<em>Այս ստորոգութիւնը ներկայիս դատարկ է։<em>",
	"hidden-categories": "{{PLURAL:$1|Թաքուն ստորոգութիւն|Թաքուն ստորոգութիւններ}}",
	"hidden-category-category": "Թաքցուած կատեգորիաներ",
	"category-subcat-count": "{{PLURAL:$2|Այս ստորոգութիւնը ունի միայն հետեւեալ ենթաստորոգութիւնը։|Այս ստորոգուիւնը ունի հետեւեալ {{PLURAL:$1|ենթաստորոգութիւն|ենթաստորոգութիւններ}}ը՝ ընդհանուր $2էն։}}",
	"category-subcat-count-limited": "Այս ստորոգութիւնը ունի հետեւեալ {{PLURAL:$1|ենթաստորոգութիւն|$1 ենթաստորոգութիւններ}}։",
	"category-article-count": "{{PLURAL:$2|Այս ստորոգութիւնը կը պարունակէ միայն հետեւեալ էջը։|Ստորեւ այս ստորոգութեան ընդհանուր $2էն {{PLURAL:$1|էջը|$1 էջերը}}։}}",
	"category-article-count-limited": "Այս ստորոգութեան մէջ կը գտնուին հետեւեալ {{PLURAL:$1|էջը|$1 էջերը}}։",
	"category-file-count": "{{PLURAL:$2|Այս ստորոգութիւնը կը պարունակէ միայն հետեւեալ էջը։|Ստորեւ այս ստորոգութեան ընդհանուր $2-էն {{PLURAL:$1|էջը|$1 էջերը}}։}}",
	"category-file-count-limited": "Այս ստորոգութեան մէջ կը գտնուին հետեւեալ  {{PLURAL:$1|նիշքը|$1 նիշքերը}}։",
	"index-category": "Չցուցակագրուած էջեր",
	"noindex-category": "Չցուցակագրուած էջեր",
	"broken-file-category": "Հասցէազուրկ նիշքի յղումներով էջեր",
	"about": "Նախագիծին մասին",
	"article": "Բովանդակութեան էջեր",
	"newwindow": "(Նոր պատուհանի մէջ կը բացուի)",
	"cancel": "Չեղարկել",
	"moredotdotdot": "Աւելի...",
	"morenotlisted": "Այս ցանկը կարելի է անկատար ըլլալ։",
	"mypage": "Էջ",
	"mytalk": "Քննարկում",
	"anontalk": "Քննարկել",
	"navigation": "Նաւարկութիւն",
	"and": "&#32;եւ",
	"faq": "ՅՀՀ",
	"actions": "Գործողութիւններ",
	"namespaces": "Անուանատարածքներ",
	"variants": "Տարբերակներ",
	"navigation-heading": "Նաւարկութեան ցուցակ",
	"errorpagetitle": "Սխալ",
	"returnto": "Վերադարնալ դէպի $1։",
	"tagline": "",
	"help": "Օգնութիւն",
	"help-mediawiki": "Օգնութիւն MediaWiki-ի մասին",
	"search": "Որոնել",
	"searchbutton": "Որոնել",
	"go": "‎Յառաջանալ",
	"searcharticle": "‎Յառաջանալ",
	"skin-view-history": "Տեսնել պատմութիւնը",
	"history": "Էջի պատմութիւն",
	"history_short": "Պատմութիւն",
	"history_small": "պատմութիւն",
	"updatedmarker": "փոխուած է ձեր վերջին այցելութենէն ի վեր",
	"printableversion": "Տպագրելի տարբերակ",
	"permalink": "Մնայուն յղում",
	"print": "Տպել",
	"view": "‎Տեսնել",
	"skin-view-view": "Կարդալ",
	"skin-view-foreign": "Դիտել $1ին վրայ",
	"edit": "Խմբագրել",
	"skin-view-edit": "Խմբագրել",
	"edit-local": "Խմբագրել տեղային նկարագրութիւնը",
	"create": "Ստեղծել",
	"skin-view-create": "Ստեղծել",
	"create-local": "Աւելցնել տեղական նկարագրութիւն",
	"delete": "Ջնջել",
	"undelete_short": "Ստորագծել {{PLURAL:$1|մէկ խմբագրութիւն|$1 խմբագրութիւններ}}",
	"viewdeleted_short": "Դիտել {{PLURAL:$1|ջնջուած խմբագրութիւն}}",
	"protect": "Պաշտպանել",
	"protect_change": "փոխել",
	"skin-action-unprotect": "Փոխել պաշտպանութիւնը",
	"unprotect": "Փոխել պաշտպանութիւնը",
	"newpage": "Նոր էջ",
	"talkpagelinktext": "քննարկել",
	"specialpage": "Յատուկ էջ",
	"personaltools": "Անձնական գործիքներ",
	"talk": "Քննարկում",
	"views": "Տեսնուած",
	"toolbox": "Գործիքներ",
	"cactions": "Աւելի",
	"tool-link-userrights": "Փոխել {{GENDER:$1|գործածող}} խումբեր",
	"tool-link-userrights-readonly": "Տեսնել {{GENDER:$1|գործածող}} խումբեր",
	"tool-link-emailuser": "Ե-նամակ ուղրկել {{GENDER:$1|մասնակիցին}}",
	"imagepage": "Դիտել նիշքի էջը",
	"mediawikipage": "Դիտել հաղորդագրութեան էջը",
	"templatepage": "Դիտել կաղապարի էջը",
	"viewhelppage": "Դիտել օգնութեան էջը",
	"categorypage": "Տեսնել ստորոգութեան էջը",
	"viewtalkpage": "Դիտել քննարկումը",
	"otherlanguages": "Այլ լեզուներով",
	"redirectedfrom": "(Վերայղուած է $1-էն)",
	"redirectpagesub": "վերայղման էջ",
	"redirectto": "Վերայղում դէպի՝",
	"lastmodifiedat": "Այս էջը վերջին անգամ խմբագրուած է $1 թուականի ժամը $2ին:",
	"viewcount": "Այս էջը բացուած է {{PLURAL:$1|մէկ անգամ|$1 անգամ}}։",
	"protectedpage": "Պաշտպանուած էջ",
	"jumpto": "Ցատկել դէպի",
	"jumptonavigation": "նաւարկութիւն",
	"jumptosearch": "որոնել",
	"view-pool-error": "Կը ներէք, բայց ծարյաղ-համակարքիչները այս ժամանակին գերբեռնուած են:\nՇատ գործածողներ այս էջը կը փորձէն դիտել:\nՀաճեցէք սպասել որոշ ժամանակ եւ փորձել նորէն դիտել էջը:\n$1",
	"generic-pool-error": "Կը ներէք, բայց ծարյաղ-համակարքիչները այս ժամանակին գերբեռնուած են:\nՇատ գործածողներ այս աղբիւրը կը փորձէն դիտել:\nՀաճեցէք սպասել որոշ ժամանակ եւ փորձել նորէն դիտել աղբիւրը:",
	"pool-timeout": "Արգելափակման ժամկէտը սպառուած է",
	"pool-errorunknown": "Անյայտ սխալ",
	"poolcounter-usage-error": "Օգտագործման սխալ. $1",
	"aboutsite": "{{SITENAME}}յի մասին",
	"aboutpage": "Project:Ուիքիփետիայի Մասին",
	"copyright": "Բովանդակութիւնը առկայ է $1 ներքոյ, եթէ այլ բան նշուած չէ։",
	"copyrightpage": "{{ns:project}}:Հեղինակային իրաւունքներ",
	"currentevents": "Ընթացիկ իրադարձութիւններ",
	"currentevents-url": "Project:Ընթացիկ իրադարձութիւններ",
	"disclaimers": "Պատասխանատուութենէ Հրաժարում",
	"disclaimerpage": "Project:Պատասխանատուութեան ընդհանուր բացասում",
	"edithelp": "Խմբագրութեան ուղեցոյց",
	"helppage-top-gethelp": "Օգնութիւն",
	"mainpage": "Գլխաւոր Էջ",
	"mainpage-description": "Գլխաւոր Էջ",
	"policy-url": "Project:Քաղաքականութիւն",
	"portal": "Համայնքային դարպաս",
	"portal-url": "Project:Համայնքային դարպաս",
	"privacy": "Սեփական տուեալներու պահպանման քաղաքականութիւն",
	"privacypage": "Project:Սեփական տուեալներու պահպանման քաղաքականութիւն",
	"badaccess": "Արտօնութեան սխալ",
	"badaccess-group0": "Արտունութիւն չունիք այս գործողութիւնը կատարել:",
	"badaccess-groups": "Տուեալ գործողութիւնը միայն $1 {{PLURAL:$2|խումբի|խումբերի}} մասնակիցները կ՛րնան կատարել։",
	"ok": "Լաւ",
	"retrievedfrom": "Վերցուած է «$1» էջէն",
	"youhavenewmessages": "{{PLURAL:$3|Դուք ունիք}} $1 ($2)։",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Դուք ունիք}} $1 {{PLURAL:$3|այլ մասնակից|$3 մասնակիցէն}} ($2):",
	"youhavenewmessagesmanyusers": "Դուք ունիք $1 քանի մը գործածողներէն ($2)։",
	"newmessageslinkplural": "{{PLURAL:$1|Նոր հաղորդագրութիւն|999=Նոր հաղորդագրութիւններ}}",
	"newmessagesdifflinkplural": "վերջին {{PLURAL:$1|փոփոխութիւն|999=փոփոխութիւններ}}",
	"editsection": "Խմբագրել",
	"editold": "խմբագրել",
	"viewsourceold": "Տեսնել աղբիւրը",
	"editlink": "Խմբագրել",
	"viewsourcelink": "Տեսնել աղբիւրը",
	"editsectionhint": " Խմբագրել <$1> բաժինը",
	"toc": "Բովանդակութիւն",
	"showtoc": "Ցուցադրել",
	"hidetoc": "թաքցնել",
	"collapsible-collapse": "Ծալել",
	"collapsible-expand": "Տարածել",
	"confirmable-confirm": "Վստա՞հ էք {{GENDER:$1|դուք}} ։",
	"confirmable-yes": "Այո",
	"confirmable-no": "Ոչ",
	"thisisdeleted": "Դիտե՞լ կամ վերականգնե՞լ $1-ը։",
	"viewdeleted": "Դիտե՞լ $1։",
	"restorelink": "{{PLURAL:$1|մէկ ջնջուած խմբագրութիւն|$1 ջնջուած խմբագրութիւններ}}",
	"feed-invalid": "Սխալ բաժանորդագրթեան սնուցմանի տեսակ։",
	"site-rss-feed": "$1 RSS սնուցում",
	"site-atom-feed": "$1 Atom սնուցում",
	"page-rss-feed": "«$1» RSS սնուցում",
	"page-atom-feed": "«$1» Atom սնուցում",
	"feed-atom": "Աթոմ",
	"red-link-title": "$1 (էջը գոյութիւն չունի)",
	"sort-descending": "Դասաւորէ՛ մեծէն-փոքրիկ",
	"sort-ascending": "Դասաւորէ՛ փոքրիկէն-մեծ",
	"sort-initial": "Սկզբնական դասաւորում",
	"nstab-main": "Էջ",
	"nstab-user": "{{GENDER:$1|Մասնակցային անուն}}",
	"nstab-media": "Մետիայի էջ",
	"nstab-special": "Յատուկ էջ",
	"nstab-project": "Նախագիծի էջ",
	"nstab-image": "Նիշք",
	"nstab-mediawiki": "Հաղորդագրութիւն",
	"nstab-template": "Կաղապար",
	"nstab-help": "Օգնութեան էջ",
	"nstab-category": "Ստորոգութիւն",
	"mainpage-nstab": "Գլխաւոր Էջ",
	"nosuchaction": "Այս գործողութիւնը չկայ",
	"nosuchspecialpage": "Այդպիսի յատուկ էջ չկայ",
	"nospecialpagetext": "<strong> Ձեր խնդրած յատուկ էջը անվաւեր է։</strong>\n\nՎաւերական յատուկ էջերու ցանկը կը գտնէք այստեղ՝ [[Special:SpecialPages|{{int:յատուկէջեր}}]].",
	"error": "Սխալ",
	"databaseerror-query": "Հարցակէտ. $1",
	"databaseerror-function": "Գործառնութիւն. $1",
	"databaseerror-error": "Սխալ. $1",
	"internalerror": "Ներքին սխալ",
	"internalerror_info": "Ներքին սխալ. $1",
	"internalerror-fatal-exception": "Ճակատագրական բացառութիւն «$1» տեսակի",
	"cannotdelete-title": "Հնարավոր չէ ջնջել «$1» էջը",
	"delete-scheduled": "«$1» էջը պիտի ջնջուի: Համբերել:",
	"badtitle": "Անընդունելի խորագիր",
	"badtitletext": "Խնդրուած էջի վերնագիրը անվաւեր էր, պարապ էր, կամ կը պարունակէր միջլեզուական կամ միջուիքիի սխալ ներյղում մը։ \nՀնարաւոր է որ ան կը պարունակէ մէկ կամ աւելի գիրեր, որոնց վերնագիրներու մէջ օգտագործումը արտօնուած չէ։",
	"viewsource": "Տեսնել աղբիւրը",
	"skin-action-viewsource": "Տեսնել աղբիւրը",
	"viewsource-title": "Տեսնել $1 էջի աղբիւրը",
	"actionthrottled": "Գործողութիւնը արգելափակուեցաւ",
	"viewsourcetext": "Կրնաք այս էջին աղբիւրը տեսնել ու ընդօրինակել։",
	"myprivateinfoprotected": "Իրաւունք չունիք խմբագրելու ձեր անձնական տեղեկութիւնը:",
	"mypreferencesprotected": "Իրաւունք չունիք խմբագրելու ձեր նախընտրութիւնները:",
	"ns-specialprotected": "Յատուկ էջերը չեն կրնար խմբագրուիլ:",
	"invalidtitle": "Անվաւեր վերնագիր",
	"exception-nologin": "Դուք մուտք չէք գործած համակարգ",
	"exception-nologin-text": "Կը խնդրենք մուտք գործէք այս էջը տեսնելու կամ գործողութիւն կատարելու համար:",
	"logout-failed": "Չէք կրնար դուրս գալ՝ $1",
	"cannotlogoutnow-title": "Այժմ դուք չէք կրնար դուրս գալ",
	"cannotlogoutnow-text": "$1 գործածելով չէք կրնար դուրս գալ:",
	"welcomeuser": "Բարի գալո՜ւստ, $1",
	"welcomecreation-msg": "Ձեր հաշիւը ստեղծուած է։\nՉմոռնաք փոփոխել ձեր [[Special:Preferences|նախընտրութիւնները]]։",
	"yourname": "Մասնակիցի անուն",
	"userlogin-yourname": "Մասնակիցի անուն",
	"userlogin-yourname-ph": "Մուտքագրեցէ'ք ձեր մասնակիցի անունը",
	"createacct-another-username-ph": "Մուտքագրեցէ՛ք ձեր մասնակիցի անունը",
	"yourpassword": "Անցաբառ՝",
	"userlogin-yourpassword": "Անցաբառ",
	"userlogin-yourpassword-ph": "Մուտքագրեցէ'ք ձեր անցաբառը",
	"createacct-yourpassword-ph": "Մուտքագրեցէ՛ք անցաբառ մը",
	"yourpasswordagain": "Դարձեալ մուտքագրեցէ՛ք անցաբառը",
	"createacct-yourpasswordagain": "Հաստատեցէ՛ք անցաբառը",
	"createacct-yourpasswordagain-ph": "Դարձեալ մուտքագրեցէ՛ք անցաբառը",
	"userlogin-remembermypassword": "Մնալ համակարգին մէջ",
	"userlogin-signwithsecure": "Գործածել ապահով կապ",
	"cannotlogin-title": "Այժմ դուք չէք կրնար մուտք գործել",
	"cannotlogin-text": "Մուտք գործել կարելի չէ:",
	"cannotloginnow-title": "Այժմ դուք չէք կրնար մուտք գործել",
	"cannotcreateaccount-title": "Չէք կրնար հաշիւներ ստեղծել",
	"password-change-forbidden": "Այս Ուիքիին մէջ դուք չէք կրնար անցաբառեր փոխել։",
	"login": "Մուտք գործել",
	"login-security": "Հաստատեցէէ՛ք Ձեր ինքնութիւնը",
	"nav-login-createaccount": "Մուտք գործել/Հաշիւ ստեղծել",
	"logout": "Դուրս գալ",
	"userlogout": "Դուրս գալ",
	"notloggedin": "Դուք մուտք չէք գործած համակարգ",
	"userlogin-noaccount": "Հաշիւ չունի՞ք։",
	"userlogin-joinproject": "Միացէ՛ք {{SITENAME}} նախագիծին",
	"createaccount": "Հաշիւ ստեղծել",
	"userlogin-resetpassword-link": "Անցաբառը մոռցա՞ծ էք",
	"userlogin-helplink2": "Մուտք գործելու օգնութիւն",
	"userlogin-createanother": "Այլ հաշիւ ստեղծել",
	"createacct-emailrequired": "Ելեկտրոնային հասցէ",
	"createacct-emailoptional": "Ելեկտրոնային հասցէ (ոչ պարտադիր)",
	"createacct-email-ph": "Մուտքագրեցէ՛ք ձեր ելեկտրոնային հասցէն",
	"createacct-another-email-ph": "Մուտքագրեցէ՛ք ձեր ելեկտրոնային հասցէն",
	"createacct-realname": "Իրական անուն (ոչ պարտադիր)",
	"createacct-reason": "Պատճառ",
	"createacct-submit": "Ստեղծել ձեր հաշիւը",
	"createacct-another-submit": "Հաշիւ ստեղծել",
	"createacct-continue-submit": "Շարունակեցէ՛ք հաշիւի ստեղծումը",
	"createacct-another-continue-submit": "Շարունակեցէ՛ք հաշիւի ստեղծումը",
	"createacct-benefit-heading": "{{SITENAME}}՝ ստեղծուած է ձեզի պէս մարդոց կողմէ։",
	"createacct-benefit-body1": "{{PLURAL:$1|խմբագրում}}",
	"createacct-benefit-body2": "$1 {{PLURAL:$1|էջ}}",
	"createacct-benefit-body3": "վերջին {{PLURAL:$1|մասնակից}}",
	"badretype": "Ձեր նշած անցաբառերը իրարու չեն համապատասխաներ։",
	"loginerror": "Մուտքի սխալ",
	"createacct-error": "Հաշուի ստեղծման սխալ",
	"createaccounterror": "Մասնակցային հաշիւը ստեղծուած չէ՝ $1",
	"loginsuccesstitle": "Բարեյաջող մուտք",
	"loginsuccess": "'''Դուք մուտք գործեցիք {{SITENAME}}, իբր \"$1\"։'''",
	"nouserspecified": "Հարկաւոր է նշել մասնակցին անունը։",
	"login-userblocked": "Այս մասնակիցը արգելափակուած է: Մուտքը արգիլուած է:",
	"wrongpassword": "Սխալ մասնակիցի անուն կամ գաղտնաբար։ Հաճեցէք նորէն փորձել։",
	"wrongpasswordempty": "Գաղտնաբար մը չը նշեցիք։ Հաճեցէք նորէն փորձել։",
	"passwordtooshort": "Ամէնայ նուազագոյն գաղտնաբարը {{PLURAL:$1|1 նշանագիր |$1 նշանագիր}} նշանագիր կրնա՛յ ըլլալ:",
	"passwordtoolong": "Ամենամեծ գաղտնաբարը {{PLURAL:$1|1 նշանագիր |$1 նշանագիր}} նշանագիր կրնա՛յ ըլլալ:",
	"password-name-match": "Ձեր գաղտնաբարը ձեր մասնակցի անունէն տարբեր պէտք է ելլայ։",
	"password-login-forbidden": "Այս մասնակիցի անունը եւ գաղտաբարի օգտագործումը արգիլուած է:",
	"mailmypassword": "Վերականգնել գաղտնաբառը",
	"passwordremindertitle": "Նոր ժամանակաւոր գաղտնաբառ {{grammar:genitive|{{SITENAME}}}} համար",
	"noemailcreate": "Պէտք է գործող ելնամակի հասցէ տրամադրէք:",
	"mailerror": "Փոստի ուղարկման սխալ՝ $1",
	"emailconfirmlink": "Հաստատեցէ՛ք ձեր ելեկտրոնային հասցէն",
	"emaildisabled": "Այս կայքը չի կրնար ուղարկել իմակներ։",
	"accountcreated": "Հաշիւը ստեղծուեցաւ:",
	"login-abort-generic": "Մուտք գործելը ձախողեցաւ: Մերժուած է:",
	"loginlanguagelabel": "Լեզու՝ $1",
	"pt-login": "Մուտք գործել",
	"pt-login-button": "Մուտք գործել",
	"pt-login-continue-button": "Շարունակել մուտք գործել։",
	"pt-createaccount": "Հաշիւ ստեղծել",
	"pt-userlogout": "Դուրս գալ",
	"php-mail-error-unknown": "Անյայտ սխալ PHP-ի mail() կախարկութեան մէջ:",
	"changepassword": "Գաղտնաբառը փոխել",
	"resetpass_header": "Փոխել հաշիւի անցաբառը",
	"oldpassword": "Հին անցաբառը.",
	"newpassword": "Նոր անցաբառը.",
	"retypenew": "Նորէն մուտքագրէք գաղտնաբառը",
	"resetpass_submit": "Հաստատեցէ՛ք անցաբառը եւ մուտք գործեցէ՛ք համակարգ",
	"changepassword-success": "Ձեր անցաբառը փոխուեցաւ։",
	"botpasswords": "Մեքենայիկների անցաբառեր",
	"botpasswords-createnew": "Ստեղծել նոր պոթի գաղտնաբառ",
	"botpasswords-editexisting": "Փոխել եղած պոթի գաղտնաբառը",
	"botpasswords-label-appid": "Մեքենայիկի անուն՝",
	"botpasswords-label-create": "Ստեղծել",
	"botpasswords-label-update": "Թարմացնել",
	"botpasswords-label-cancel": "Չեղարկել",
	"botpasswords-label-delete": "Ջնջել",
	"botpasswords-label-resetpassword": "Վերականգնել գաղտնաբառը",
	"botpasswords-label-grants-column": "Արտօնութիւնը տրուած է",
	"botpasswords-bad-appid": "\"$1\" մեքենայիկին անունը չէ վաւերացուած:",
	"botpasswords-created-title": "Մեքենայիկին անցաբառը ստեղծուեցաւ",
	"botpasswords-deleted-title": "Մեքենայիկին անցաբառը ջնջուեցաւ",
	"resetpass_forbidden": "Անցաբառերը չեն կրնար փոխել",
	"resetpass_forbidden-reason": "Գաղտնաբառերը չեն կրնար փոխուիլ՝ $1",
	"resetpass-no-info": "Այս էջին ուղիղ դիմելու համար անհրաժեշտ է մուտք գործել:",
	"resetpass-submit-loggedin": "Անցաբառը փոխել",
	"resetpass-submit-cancel": "Չեղարկել",
	"resetpass-temp-password": "Ժամանակաւոր գաղտնաբառ.",
	"passwordreset": "Վերականգնել անցաբառը",
	"passwordreset-username": "Մասնակիցի անուն՝",
	"passwordreset-domain": "Համակարգիչի պետութիւն.",
	"passwordreset-email": "Ելեկտրոնային հասցէ․",
	"passwordreset-emailtitle": "{{SITENAME}} հաշիւի մանրամասները",
	"passwordreset-emailelement": "Մասնակցային անուն՝ \n$1\n\nԺամանակաւոր անցաբառ՝ \n$2",
	"changeemail": "Փոխել կամ հանել ելեկտրոնային հասցէն",
	"changeemail-oldemail": "Այժմու ելեկտրոնային հասցէ․",
	"changeemail-newemail": "Նոր ելեկտրոնային հասցէ․",
	"changeemail-none": "(ոչ մէկ)",
	"changeemail-password": "Ձեր {{SITENAME}} անցաբառը՝",
	"changeemail-submit": "Փոխել ելեկտրոնային հասցէն",
	"resettokens-tokens": "Կտրոններ՝",
	"resettokens-token-label": "$1 (ներկայ արժէք՝ $2)",
	"summary": "Ամփոփում՝",
	"subject": "Նիւթ.",
	"minoredit": "Ասիկա մանր խմբագրում է",
	"watchthis": "Հսկել այս էջը",
	"savearticle": "Էջը պահել",
	"savechanges": "Պահել փոփոխութիւնները",
	"publishpage": "Ստեղծել էջը",
	"publishchanges": "Հրապարակել փոփոխութիւնները",
	"savearticle-start": "Էջը պահել...",
	"savechanges-start": "Պահել փոփոխութիւնները...",
	"publishpage-start": "Ստեղծել էջը...",
	"publishchanges-start": "Հրապարակել փոփոխութիւնները...",
	"preview": "Կանխաստուգել",
	"showpreview": "Կանխաստուգել",
	"showdiff": "Ցուցնել փոփոխութիւնները",
	"anoneditwarning": "<strong>Զգուշացում։</strong> Համակարգ մուտք չէք գործած։ Որեւէ խմբագրման պարագային Ձեր IP հասցէն տեսանելի կը դառնայ բոլորին։ Եթէ <strong>[$1 մուտք գործէք]</strong> կամ <strong>[$2 մասնակիցի հաշիւ ստեղծէք]</strong>, Ձեր կատարած խմբագրումները կը կապուին ձեր մասնակիցի անունին, ինչպէս նաեւ կ՚ունենաք այլ առաւելութիւններ։",
	"missingcommenttext": "Աւելցնել մէկնաբանութիւն մը:",
	"summary-preview": "Խմբագրման ամփոփումի նախադիտում՝",
	"blockedtitle": "Մասնակիցը արգելափակուած է",
	"blockedtext": "<strong>Ձեր մասնակցային անունը կամ IP հասցէն արգելակուած է։</strong>\n\nԱրգելակումը կատարուած է $1ի կողմէ.\nՊարտճառը՝ <em>$2</em>.\n\n* Արգելակման սկիբժ՝ $8\n* Արգելակման աւարտ՝ $6\n* արգելակուած առարկայ՝ $7\n\nԿրնաք կապուիլ $1ի կամ այլ անդատներու հետ [[{{MediaWiki:Grouppage-sysop}}|վարիչ]] արգելակման մասին զրուցելու համար.\nՉէք կրնար օգտագործել \"{{int:emailuser}}\" հնարաւորութիւնը բացի եթէ նշած էք իմակի վաւերական հասցէ մը ձեր [[Special:Նախասիրութիւններ|մասնակիցի նախասիրութիւններուն մէջ]] եւ արգելակուած չէ վեր անոր օգտագործումը.\nՁեր ընթացիկ IP հասցէն է $3, եւ արգելակման ինքնութեան համարն է #$5.\nԿը շնդրենք որ այս մանրամասնութիւնները նշէք ձեր բոլոր թղթակցութիւններուն մէջ։",
	"blockednoreason": "պատճառ չէ տրուած",
	"whitelistedittext": "Անհրաժեշտ է $1 էջերը խմբագրելու համար։",
	"nosuchsectiontitle": "Այսպիսի բաժին գոյութիւն չունի",
	"loginreqtitle": "Կը խնդրուի մուտք գործել համակարգ",
	"loginreqlink": "Մուտք գործել",
	"accmailtitle": "Անցաբառը ղրկուած է",
	"newarticle": "(Նոր)",
	"newarticletext": "Դուք յղուած էք տակաւին գոյութիւն չունեցող էջի մը։\nԷջը ստեղծելու համար, մեքենագրեցէք ներքեւի տուփիկին մէջ (յաւելեալ տեղեկութեանց համար տե՛ս [$1 օգնութեան ցուցմունքներու էջը])։\nԵթէ սխալմամբ հոս հասած էք, սեղմել դիտարկիչի <strong>ետ</strong> կոճակը։",
	"anontalkpagetext": "<em> Այս էջը առայժմ հաշիւ չստեղծած, կամ հաշիւ չօգտագործող, անանուն մասնակիցներու քննարկման էջն է։</em>\nՈւրեմն որպէս ինքնութիւն ստիպուած ենք օգտագործել անոնց IP հասցէն։\nԱյսպիսի IP հասցէ կրնան ունենալ մէկէ աւելի մասնակիցներ։\nԵթէ դուք անանուն մասնակից էք եւ կը խորհիք որ անկապ դիտողութիւններու թիրախ դարձած էք, կը խնդրուի [[Special:CreateAccount|Հաշիւ ստեղծել]] կամ [[Special:UserLogin|մուտք գործել]] խուսափելու համար ապագային այլ անդանուն մասնակիցներու հետ շփոթուելու հնարաւորութենէն։",
	"noarticletext": "Ներկայիս այս էջին վրայ որեւէ գրութիւն չկայ։\nԴուք կրնաք [[Special:Search/{{PAGENAME}}|որոնել այս անուանումը]] այլ էջերու մէջ, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} որոնել համապատասխան տեղեկամատեանները] կամ [{{fullurl:{{FULLPAGENAME}}|action=edit}} ստեղծել նոր էջ այս անուանումով]</span>։",
	"noarticletext-nopermission": "Ներկայիս այս էջին վրայ որեւէ գրութիւն չկայ։\nԿրնաք [[Special:Search/{{PAGENAME}}|այս վերնագիրով էջը որոնել]] այլ էջերու մէջ, կամ <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} որոնել համապատասխան տեղեկատետրերը], սակայն իրաւունք չունիք այս էջը ստեղծելու։",
	"userpage-userdoesnotexist-view": "«$1» անունով գրանցուած մասնակից չկայ։",
	"clearyourcache": "<strong>Նշում՝</strong> Պահելէ ետք կրնայ ըլլալ որ պէտք ունենաք մաքրելու դիտարկիչին պաշարը (cache) փոփոխութիւնները կարենալ տեսնելու համար։\n* <strong>Firefox / Safari:</strong> Սեղմած պահել <em>Shiftը</em> մինչ կը սեղմէք <em>Reload</em>, կամ ալ սեղմել <em>Ctrl-F5</em> կամ <em>Ctrl-R</em> (<em>⌘-R</em> Macի վրայ)\n* <strong>Google Chrome:</strong> Սեղմել <em>Ctrl-Shift-R</em> (<em>⌘-Shift-R</em> Macի վրայ)\n* <strong>Internet Explorer:</strong> Սեղմած պահել<em>Ctrl</em> մինչ կը սեղմէք <em>Refresh</em>, կամ ալ սեղմել <em>Ctrl-F5</em>\n* <strong>Opera:</strong> Երթալ <em>Menu → Settings</em> (<em>Opera → Preferences</em> Macի վրայ) եւ ապա <em>Privacy & security → մաքրել թերթատման տեղեկութիւնները → Պաշարի մէջ դրուած նկարներ եւ նիշքեր</em>.",
	"updated": "(Թարմացուած)",
	"note": "<strong>Ծանօթ.՝</strong>",
	"previewnote": "<strong>Յիշել որ ասիկա միայն կանխաստուգում է. ձեր կատարած փոփոխութիւնները տակաւին չեն պահուած։<strong>",
	"continue-editing": "Շարունակել խմբագրել",
	"editing": "Կը խմբագրուի՝ $1 էջը",
	"creating": "«$1» էջի ստեղծում",
	"editingsection": "$1 բաժինի խմբագրում",
	"editingcomment": "$1ի խմբագրում (նոր բաժին)",
	"yourtext": "Ձեր գրութիւնը",
	"storedversion": "Պահուած տարբերակ",
	"yourdiff": "Տարբերութիւններ",
	"templatesused": "Այս էջին մէջ օգտագործուած {{PLURAL:$1|կաղապարը|կաղապարները}}.",
	"templatesusedpreview": "{{PLURAL:$1|Կաղապար}} օգտագործուած այս կանխաստուգումին մէջ՝",
	"template-protected": "(պահպանուած)",
	"template-semiprotected": "(մասամբ պահպանուած է)",
	"hiddencategories": "Այս էջը կը պատկանի հետեւեալ {{PLURAL:$1|1 թաքուն ստորոգութեան|$1 թաքուն ստորոգութիւնններուն}}.",
	"modeleditnotsupported-title": "Խմբագրել արտօնուած չէ",
	"permissionserrors": "Արտօնութեան սխալ",
	"permissionserrorstext-withaction": "Արտօնութիւն չունիք $2 հետեւեալ {{PLURAL:$1|պատճառով|պատճառներով}}.",
	"recreate-moveddeleted-warn": "<strong>Զգուշացում. Նախապէս ջնջուած էջ մը պիտի վերստեղծուի։<strong>\n\nԿը խնդրուի մտածել այս էջի խմբագրման նպատակայարմարութեան մասին։ Ձեր դիւրութեան համար ներքեւ կը գտնէք այս էջի ջնջումին եւ տեղափոխումին տեղեկատետրերը։",
	"moveddeleted-notice": "Այս էջը ջնջուած է։\nԷջին ջնջումի, պահպանումի եւ փոխադրումի տեղեկատետրը տրամադրելի է ներքեւ որպէս տեղեկութիւն։",
	"edit-conflict": "Խմբագրման ընհարում։",
	"postedit-confirmation-created": "Էջը ստեղծուած է։",
	"postedit-confirmation-restored": "Էջը վերականգնուած է:",
	"postedit-confirmation-saved": "Ձեր խմբագրումը պահուած է:",
	"postedit-confirmation-published": "Ձեր խմբագրումը հրատարակուած է:",
	"edit-already-exists": "Հրարաւոր չէ նոր էջ ստեղծել․ արդէն գոյութիւն ունի։",
	"invalid-json-data": "Անվավեր JSON: $1",
	"content-not-allowed-here": "«$1» արտօնուած չէ [[$2]] էջին վրայ «$3» մասին մէջ։",
	"confirmleave-warning": "Այս էջը լքելով կրնան խմբագրումներս կորսուին։",
	"editpage-invalidcontentmodel-title": "Այս բովանդակութիւն չենք կրնար բանալ։",
	"slot-name-main": "Գլխաւոր",
	"content-model-wikitext": "ուիքիթէքսթ",
	"content-model-text": "պարզ բնաբան",
	"content-model-javascript": "ՃաւաՍքրիփթ",
	"content-json-empty-object": "Պարապ առարկայ",
	"content-json-empty-array": "Պարապ շարք",
	"undo-failure": "Խմբագրումը կարելի չեղաւ ետ ընել միջանկեալ խմբագրումներու հետ ընդհարումի պատճառով։",
	"viewpagelogs": "Տեսնել այս էջին տեղեկատետրերը",
	"currentrev": "Վերջին տարբերակ",
	"currentrev-asof": "Ընթացիկ տարբերակը $1ի դրութեամբ",
	"revisionasof": "$1-ի տարբերակ",
	"revision-info": "$1ի տարբերակ, $2ի կողմէ",
	"previousrevision": "←Նախորդ տարբերակ",
	"nextrevision": "Յաջորդ տարբերակ→",
	"currentrevisionlink": "Վերջին տարբերակ",
	"cur": "ընթ.",
	"next": "յաջորդ",
	"last": "նախ.",
	"page_first": "առաջին",
	"page_last": "վերջին",
	"histlegend": "Տարբերութիւններու համեմատում. դրէ՛ք նշման կէտեր այն տարբերակներու կողքին, որոնք կ՚ուզէք համեմատել եւ սեղմեցէ՛ք վարը գտնուող կոճակը։<br />\nԾանօթ.՝ <br />\nLegend: <strong>({{int:cur}})</strong> = difference with latest revision, <strong>({{int:last}})</strong> = difference with preceding revision, <strong>{{int:minoreditletter}}</strong> = minor edit.",
	"history-fieldset-title": "Զտել խմբագրումները",
	"histfirst": "հնագոյն",
	"histlast": "նորագոյն",
	"historyempty": "պարապ",
	"history-feed-title": "Վերանայումներու ցուցակ",
	"history-feed-description": "Ուիքիի այս էջին վերանայումներու ցուցակը",
	"history-feed-item-nocomment": "$1՝ $2",
	"rev-deleted-comment": "(խմբագրութեան ամփոփումը ջնջուած է)",
	"rev-deleted-user": "(մասնակցի անունը ջնջուած է)",
	"rev-deleted-event": "(գրութիւնը ջնջուած է)",
	"rev-delundel": "ցուցնել/թաքցնել",
	"rev-showdeleted": "Ցուցադրել",
	"revdelete-show-file-submit": "Այո",
	"revdelete-hide-image": "Թաքցնել նիշքին բովանդակութիւնը",
	"revdelete-hide-comment": "Խմբագրման ամփոփում",
	"revdelete-radio-same": "(չփոխել)",
	"revdelete-radio-set": "Թաքուն",
	"revdelete-radio-unset": "Տեսանելի",
	"revdelete-log": "Պատճառ.",
	"pagehist": "Էջի պատմութիւն",
	"deletedhist": "Ջնջուած պատմութիւն",
	"revdelete-reasonotherlist": "Ուրիշ պատճառ.",
	"revdelete-edit-reasonlist": "Խմբագրել ջնջման պատճառները",
	"mergehistory-from": "Աղբիւր էջ՝",
	"mergehistory-into": "Նպատակային էջ՝",
	"mergehistory-reason": "Պատճառ.",
	"mergelog": "Ձուլման տեղեկատետր",
	"revertmerge": "Անջատել",
	"history-title": "«$1» վերանայումներու ցուցակ",
	"difference-title": "«$1» խմբագրումներու միջեւ տարբերութիւն",
	"difference-title-multipage": "$1 եւ $2 Էջերու տարբերութիւն",
	"difference-multipage": "(էջերու տարբերութիւն)",
	"lineno": "Տող $1.",
	"compareselectedversions": "Համեմատել ընտրուած տարբերակները",
	"showhideselectedversions": "Ցուցադրել/թաքցնել ընտրուած խմբագրումները",
	"editundo": "Յետարկել",
	"diff-empty": "(Տարբերութիւն չկայ)",
	"diff-multi-sameuser": "(նոյն մասնակիցի ցոյց չտրուած {{PLURAL:$1|մէկ միջանկեալ խմբագրում|$1 միջանկեալ խմբագրումներ}})",
	"diff-multi-otherusers": "(նոյն մասնակիցի ցոյց չտրուած {{PLURAL:$1|մէկ միջանկեալ վերանայում|$2 միջանկեալ վերանայումներ}})",
	"searchresults": "Որոնման արդիւնքներ",
	"search-filter-title-prefix-reset": "Որոնել բոլոր էջերը",
	"searchresults-title": "«$1»-ի որոնման արդիւնքները",
	"notextmatches": "Չկան համապատասխան գրութիւնով էջեր",
	"prevn": "նախորդ {{PLURAL:$1|$1}}",
	"nextn": "յաջորդ {{PLURAL:$1|$1}}",
	"prev-page": "նախորդ էջ",
	"next-page": "յաջորդ էջը",
	"prevn-title": "Նախորդ $1 {{PLURAL:$1|արդիւնքը|արդիւնքները}}",
	"nextn-title": "Յաջորդ $1 {{PLURAL:$1|արդիւնքը|արդիւնքները}}",
	"shown-title": "Իւրաքանչիւր էջի վրայ ցուցնել $1 {{PLURAL:$1|արդիւնք|արդիւնքներ}}",
	"viewprevnext": "Տեսնել ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>\"[[:$1]]\" անունով էջ կայ այս ուիքիին մէջ։</strong> {{PLURAL:$2|0=|Տե՛ս նաեւ որոնումին բերած միւս արդիւնքները.}}",
	"searchmenu-new": "<strong>Ստեղծել «[[:$1]]» էջը այս ուիքիին մէջ։</strong> {{PLURAL:$2|0=|Տե՛ս նաեւ որոնումով գտած էջդ։| Տե՛ս նաեւ որոնումին բերած արդիւնքները։}}",
	"searchprofile-articles": "Բովանդակութեան էջեր",
	"searchprofile-images": "Բազմահաղորդամիջոցներ",
	"searchprofile-everything": "Ամէն ինչ",
	"searchprofile-advanced": "Ընդլայնուած",
	"searchprofile-articles-tooltip": "Որոնել $1-ին մէջ",
	"searchprofile-images-tooltip": "Որոնել նիշքեր",
	"searchprofile-everything-tooltip": "Որոնել բոլոր էջերուն մէջ (ներառեալ քննարկման էջերը)",
	"searchprofile-advanced-tooltip": "Որոնել յատուկ անուանատարածքներու մէջ",
	"search-result-size": "$1 ({{PLURAL:$2|1 բառ|$2 բառեր}})",
	"search-result-category-size": "{{PLURAL:$1|1 անդամ|$1 անդամներ}} ({{PLURAL:$2|1 ենթաստորոգութիւն|$2 ենթաստորոգութիւններ}}, {{PLURAL:$3|1 նիշք|$3 նիշքեր}})",
	"search-redirect": "(Վերայղուած է $1-էն)",
	"search-section": "(բաժին $1)",
	"search-category": "(ստորոգութիւն $1)",
	"search-file-match": "(համապատասխան է նիշքի բովանդակութեան)",
	"search-suggest": "$1 Նկատի ունի՞ք",
	"search-interwiki-resultset-link": "Տեսնել բոլոր արդիւնքները",
	"search-interwiki-more": "(աւելի)",
	"search-interwiki-more-results": "աւելի շատ արդիւնքներ",
	"search-relatedarticle": "Հարակից",
	"searchrelated": "հարակից",
	"searchall": "բոլոր",
	"search-showingresults": "{{PLURAL:$4|<strong>$1</strong> արդիւնք <strong>$3</strong>-էն|<strong>$1 - $2</strong> արդիւնքներ <strong>$3</strong>-էն}}",
	"search-nonefound": "Որոնումին համապատասխանող արդիւնքներ չգտնուեցան",
	"powersearch-legend": "Ընդլայնուած որոնում",
	"powersearch-ns": "Որոնել անուանատարածքին մէջ․",
	"powersearch-togglelabel": "Ստուգել՝",
	"powersearch-toggleall": "Բոլոր",
	"powersearch-togglenone": "Ոչ մէկ",
	"search-external": "Արտաքին որոնում",
	"preferences": "Նախընտրութիւններ",
	"mypreferences": "Նախընտրութիւններ",
	"prefs-skin": "Տեսք",
	"prefs-skin-prefs": "Տեսքի նախընտրութիւններ",
	"skin-preview": "Կանխաստուգել",
	"prefs-user-pages": "Մասնակիցի էջերը",
	"prefs-personal": "Էջդ",
	"prefs-rc": "Վերջին փոփոխութիւնները",
	"prefs-watchlist": "Հսկողութեան ցանկ",
	"prefs-editwatchlist": "Խմբագրել հսկացանկը",
	"prefs-editwatchlist-clear": "Մաքրել հսկողութեան ցանկը",
	"prefs-misc": "Այլ",
	"prefs-resetpass": "Գաղտնաբառը փոխել",
	"prefs-changeemail": "Փոխել կամ ջնջել իմակի հասցէն",
	"prefs-setemail": "Մուտքագրեցէ՛ք ձեր իմակի հասցէն",
	"prefs-email": "Ե-նամակի կարգաւորումներ",
	"prefs-rendering": "Արտաքին տեսք",
	"prefs-searchmisc": "Ընդհանուր",
	"saveprefs": "Յիշել",
	"restoreprefs": "Վերականգնել սկզբնական կարգաւորումները",
	"prefs-editing": "Խմբագրում",
	"searchresultshead": "Որոնել",
	"prefs-help-recentchangescount": "Առաւելագոյնը՝ 1000",
	"localtime": "Տեղական ժամանակ՝",
	"timezoneregion-africa": "Ափրիկէ",
	"timezoneregion-america": "Ամերիկա",
	"timezoneregion-antarctica": "Անթարքթիքա",
	"timezoneregion-arctic": "Արքթիքա",
	"timezoneregion-asia": "Ասիա",
	"timezoneregion-australia": "Աւստրալիա",
	"timezoneregion-europe": "Եւրոպա",
	"timezoneregion-indian": "Հնդկական Ովկիանոս",
	"timezoneregion-pacific": "Խաղաղ Ովկիանոս",
	"prefs-searchoptions": "Որոնում",
	"prefs-namespaces": "Անուանատարածքներ",
	"default": "լռելեան",
	"prefs-files": "Նիշքեր",
	"prefs-custom-css": "Անհատական CSS",
	"prefs-custom-json": "Անհատական JSON",
	"prefs-custom-js": "Անհատական JavaScript",
	"youremail": "Ելեկտրոնային նամակ․",
	"group-membership-link-with-expiry": "$1 (մինչեւ $2)",
	"yourrealname": "Ձեր իրական անունը՝",
	"yourlanguage": "Լեզու.",
	"yourvariant": "Բովանդակութեան լեզուական տարբերակ՝",
	"yournick": "Ստորագրութիւն",
	"gender-notknown": "Կը խմբագրեն ուիքի էջեր",
	"gender-male": "Կը խմբագրէ ուիքի էջեր (արական)",
	"gender-female": "Կը խմբագրէ ուիքի էջեր (իգական)",
	"email": "Ելեկտրոնային նամակ",
	"prefs-help-email-required": "Իմակի հասցէն պարտադիր է:",
	"prefs-info": "Հիմնական տուեալներ",
	"prefs-i18n": "Միջազգայնացում",
	"prefs-signature": "Ստորագրութիւն",
	"prefs-signature-error-details": "Աւելին գիտնալ",
	"prefs-dateformat": "Թուականի ձեւաչափ",
	"prefs-timeoffset": "Ժամային տարբերութիւն",
	"prefs-advancedediting": "Ընդհանուր ընտրանքներ",
	"prefs-developertools": "Ծրագրաւորողի գործիքներ",
	"prefs-editor": "Խմբագրող",
	"prefs-discussion": "Քննարկման էջեր",
	"prefs-preview": "Կանխաստուգել",
	"prefs-advancedrc": "Ընդլայնուած ընտրանքներ",
	"prefs-advancedrendering": "Ընդլայնուած ընտրանքներ",
	"prefs-advancedsearchoptions": "Ընդլայնուած ընտրանքներ",
	"prefs-advancedwatchlist": "Ընդլայնուած ընտրանքներ",
	"prefs-displayrc": "Ցուցադրման ընտրանքներ",
	"prefs-displaywatchlist": "Ցուցադրման ընտրանքներ",
	"prefs-changesrc": "Ցուցադրուած փոփոխութիւնները",
	"prefs-changeswatchlist": "Ցուցադրուած փոփոխութիւնները",
	"prefs-pageswatchlist": "Հսկուող էջեր",
	"prefs-diffs": "Տարբերութիւններ",
	"userrights": "Մասնակիցներու իրաւունքներու կառավարում",
	"userrights-lookup-user": "Ընտրել մասնակից մը",
	"userrights-user-editname": "Մուտքագրեցէ՛ք ձեր մասնակիցի անունը",
	"editusergroup": "Բեռնել մասնակցային խումբեր",
	"userrights-groupsmember": "Անդամ՝",
	"userrights-reason": "Պատճառ՝",
	"userrights-expiry-current": "Կ՚աւարտի $1",
	"group": "Խումբ.",
	"group-user": "Մասնակիցներ",
	"group-bot": "Մեքենայիկներ",
	"group-sysop": "Վարիչներ",
	"group-interface-admin": "Թեքնիկական hամակարգողներ",
	"group-all": "(բոլոր)",
	"group-user-member": "{{GENDER:$1|մասնակից}}",
	"group-bot-member": "{{GENDER:$1|պոթ}}",
	"group-sysop-member": "{{GENDER:$1|վարիչ}}",
	"group-interface-admin-member": "{{GENDER:$1|թեքնիկական hամակարգող}}",
	"grouppage-user": "{{ns:project}}:Մասնակիցներ",
	"grouppage-bot": "{{ns:project}}:Մեքենայիկներ",
	"grouppage-sysop": "{{ns:project}}:Վարիչներ",
	"right-read": "Դիտել էջեր",
	"right-edit": "Խմբագրել էջեր",
	"right-createtalk": "Ստեղծել քննարկման էջեր",
	"right-createaccount": "Ստեղծել նոր մասնակցային հաշիւներ",
	"right-minoredit": "Նշել խմբագրումը որպէս չնչին",
	"right-move": "Վերանուանել էջը",
	"right-move-subpages": "Վերանուանել էջը իր ենթաէջերով",
	"right-movefile": "Վերանուանել նիշքեր",
	"right-suppressredirect": "Էջը վերանուանելէ ետք վերայղում չպահել",
	"right-upload": "Վերբեռնել նիշքեր",
	"right-upload_by_url": "Վերբեռնել նիշքեր յղումէ մը",
	"right-writeapi": "API գիրի օգտագործումը",
	"right-delete": "Ջնջել էջերը",
	"right-browsearchive": "Որոնել ջնջուած էջեր",
	"right-undelete": "Վերականգնել էջ",
	"right-editmyoptions": "Խմբագրել նախընտրութիւններդ",
	"right-rollback": "Արագ հետ գլորել տուեալ էջը վերջին անգամ խմբագրած մասնակցի խմբագրումները",
	"grant-group-email": "Ղրկէ իմակ",
	"grant-createaccount": "Հաշիւներ ստեղծել",
	"grant-createeditmovepage": "Ստեղծել, խմբագրել եւ տեղափոխել էջեր",
	"grant-uploadfile": "Վերբեռնել նոր նիշքեր",
	"grant-basic": "Հիմնական իրաւունքներ",
	"grant-viewdeleted": "Տեսնել ջնջուած նիշքեր եւ էջեր",
	"grant-viewmywatchlist": "Դիտել ձեր հսկացանկը",
	"newuserlogpage": "Մասնակիցներու գրանցման տեղեկատետր",
	"rightslog": "Մասնակիցի իրաւունքներու տեղեկատետր",
	"action-read": "կարդալ այս էջը",
	"skin-action-addsection": "Աւելցնել քննարկում",
	"action-edit": "խմբագրել այս էջը",
	"action-createpage": "ստեղծել այս էջը",
	"action-createtalk": "ստեղծել քննարկման էջը",
	"action-createaccount": "Այս մասնակիցին հաշիւը ստեղծել",
	"action-minoredit": "նշել այս խմբագրումը որպէս չնչին",
	"action-move": "տեղափոխել այս էջը",
	"action-move-subpages": "տեղափոխել այս էջը եւ իր ենթաէջերը",
	"action-move-rootuserpages": "տեղափոխել մասնակիցի էջին արմատը",
	"action-move-categorypages": "տեղափոխել ստորոգութիւններու էջերը",
	"action-movefile": "տեղափոխել այս նիշքը",
	"action-upload": "վերբեռնել այս նիշքը",
	"action-delete": "ջնջել այս էջը",
	"action-deleterevision": "ջնջել փոփոխութիւնները",
	"action-undelete": "վերականգնել էջերը",
	"action-protect": "Առաջարկ",
	"action-sendemail": "ղրկել իմակներ",
	"action-editmyoptions": "խմբագրել նախընտրութիւններդ",
	"action-editmywatchlist": "հսկացանկդ խմբագրել",
	"action-viewmywatchlist": "հսկացանկդ դիտել",
	"action-viewmyprivateinfo": "տեսնել անձնական տեղեկութիւններդ",
	"action-editmyprivateinfo": "խմբագրել անձնական տեղեկութիւններդ",
	"enhancedrc-history": "պատմութիւն",
	"recentchanges": "Վերջին փոփոխութիւնները",
	"recentchanges-legend": "Վերջին փոփոխութիւններու նախընտրութիւններ",
	"recentchanges-summary": "Հետեւեցէ՛ք ուիքիին մէջ կատարուած վերջին փոփոխութիւններուն՝ այստեղ։",
	"recentchanges-noresult": "Տուեալ ժամանակահատուածի ընթացքին կատարուած որեւէ փոփոխութիւն չի համապատասխաներ այս պայմաններուն։",
	"recentchanges-feed-description": "Հետեւեցէ՛ք ուիքիի այս հոսքին մէջ կատարուած վերջին փոփոխութիւններուն։",
	"recentchanges-label-newpage": "Այս խմբագրումը նոր էջ ստեղծեց",
	"recentchanges-label-minor": "Ասիկա մանր խմբագրում է",
	"recentchanges-label-bot": "Այս խմբագրումը իրականացուած է մեքենայիկի մը կողմէ",
	"recentchanges-label-unpatrolled": "Այս խմբագրումը տակաւին ստուգուած չէ",
	"recentchanges-label-plusminus": "Էջին ծաւալը փոխուեցաւ այսքան պայթով",
	"recentchanges-legend-heading": "<strong>Ծանօթ.՝</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (տե՛ս նաեւ՝  [[Special:NewPages|նոր էջերու ցանկ]])",
	"recentchanges-submit": "Ցուցնել",
	"rcfilters-legend-heading": "<strong>Յապաւումներու ցանկ․</strong>",
	"rcfilters-activefilters": "Աշխոյժ զտիչներ",
	"rcfilters-activefilters-hide": "Թաքցնել",
	"rcfilters-activefilters-show": "Ցուցնել",
	"rcfilters-advancedfilters": "Ընդլայնուած ընտրանքներ",
	"rcfilters-limit-title": "Ցուցադրուող արդիւնքներ",
	"rcfilters-savedqueries-rename": "Վերանուանել",
	"rcfilters-savedqueries-remove": "Ջնջել",
	"rcfilters-savedqueries-new-name-label": "Անուն",
	"rcfilters-savedqueries-apply-label": "Ստեղծել զտիչ",
	"rcfilters-savedqueries-cancel-label": "Չեղարկել",
	"rcfilters-search-placeholder-mobile": "Քամոց",
	"rcfilters-filterlist-title": "Զտիչներ",
	"rcfilters-filterlist-whatsthis": "Ինչպէ՞ս կ'աշխատին:",
	"rcfilters-highlightbutton-title": "Ընդգծել արդիւնքները",
	"rcfilters-highlightmenu-title": "Ընտրել գոյնը",
	"rcfilters-filterlist-noresults": "Զտիչներ չկան",
	"rcfilters-filtergroup-authorship": "Ներդրումներու հեղինակ",
	"rcfilters-filter-editsbyself-label": "Կողմէդ կատարուած փոփոխութիւնները",
	"rcfilters-filter-editsbyself-description": "Անձնական ներդրումներդ։",
	"rcfilters-filter-editsbyother-label": "Ուրիշներու կողմէ կատարուած փոփոխութիւնները",
	"rcfilters-filter-editsbyother-description": "Բոլոր փոփոխութիւնները բացի կատարածէդ",
	"rcfilters-filtergroup-user-experience-level": "Մասնակիցի արձանագրութիւն եւ փորձառութիւն",
	"rcfilters-filter-user-experience-level-registered-label": "Արձանագրուած",
	"rcfilters-filter-user-experience-level-registered-description": "Մուտք գործած խմբագիրներ։",
	"rcfilters-filter-user-experience-level-unregistered-label": "Չարձանագրուած",
	"rcfilters-filter-user-experience-level-unregistered-description": "Մուտք չգործած խմբագիրներ",
	"rcfilters-filter-user-experience-level-newcomer-label": "Նորեկներ",
	"rcfilters-filter-user-experience-level-newcomer-description": "10-էն նուազ խմբագրումներ կամ 4 օրուան աշխուժութիւն ունեցող արձանագրուած խմբագիրներ։",
	"rcfilters-filter-user-experience-level-learner-label": "Սորվողներ",
	"rcfilters-filter-user-experience-level-learner-description": "Արձանագրուած խմբագիրներ, որոնց փորձառութիւնը նորեկներու եւ փորձառու խմբագիրներու միջեւ է։",
	"rcfilters-filter-user-experience-level-experienced-label": "Փորձառու մասնակիցներ",
	"rcfilters-filter-user-experience-level-experienced-description": "500-էն աւելի խմբագրումներ եւ 30 օրուան աշխուժութիւն ունեցող արձանագրուած խմբագիրներ։",
	"rcfilters-filtergroup-automated": "Մեքենայական ներդրումներ",
	"rcfilters-filter-bots-label": "Մեքենայիկ",
	"rcfilters-filter-bots-description": "Մեքենայական գործիքներով կատարուած խմբագրումներ",
	"rcfilters-filter-humans-label": "Մարդ (ոչ մեքենայիկ)",
	"rcfilters-filter-humans-description": "Մարդ-խմբագիրներէ կատարուած խմբագրումներ",
	"rcfilters-filtergroup-reviewstatus": "Կարգավիճակը վերատեսնել",
	"rcfilters-filter-reviewstatus-unpatrolled-label": "Չհսկուած",
	"rcfilters-filter-reviewstatus-manual-description": "Որպէս հսկուած ձեռքով նշուած խմբագրումներ։",
	"rcfilters-filter-reviewstatus-manual-label": "Ձեռքով հսկուած",
	"rcfilters-filter-reviewstatus-auto-description": "Փորձառու մասնակիցներու խմբագրումները, որոնք մեքենայականօրէն նշուած են իբրեւ հսկուած։",
	"rcfilters-filter-reviewstatus-auto-label": "Ինքնահսկուած",
	"rcfilters-filtergroup-significance": "Կարեւորութիւն",
	"rcfilters-filter-minor-label": "Ջնջին խմբագրումներ",
	"rcfilters-filter-watchlist-watched-label": "Հսկացանկին Վրայ",
	"rcfilters-filter-pageedits-label": "Էջի խմբագրումներ",
	"rcfilters-filter-newpages-label": "Նոր էջեր",
	"rcfilters-filter-categorization-label": "Ստորոգութեան փոփոխութիւններ",
	"rcfilters-filtergroup-lastrevision": "Վերջին տարբերակներ",
	"rcfilters-alldiscussions-label": "Բոլոր քննարկումներ",
	"rcnotefrom": "Ներքեւ {{PLURAL:$5|փոփոխութիւնն է|փոփոխութիւններն են}} սկսեալ <strong>$3, $4</strong> (մինչեւ <strong>$1</strong> ցոյց տրուած).",
	"rclistfrom": "Ցոյց տալ նոր փոփոխութիւնները սկսած $3 $2",
	"rcshowhideminor": "$1 չնչին խմբագրումներ",
	"rcshowhideminor-show": "Ցուցնել",
	"rcshowhideminor-hide": "Թաքցնել",
	"rcshowhidebots": "$1 մեքենայիկներ",
	"rcshowhidebots-show": "Ցուցնել",
	"rcshowhidebots-hide": "Թաքցնել",
	"rcshowhideliu": "$1 գրանցուած մասնակիցները",
	"rcshowhideliu-show": "Ցուցնել",
	"rcshowhideliu-hide": "Թաքցնել",
	"rcshowhideanons": "$1 անանուն մասնակիցները",
	"rcshowhideanons-show": "Ցուցնել",
	"rcshowhideanons-hide": "Թաքցնել",
	"rcshowhidepatr": "$1 ստուգուած խմբագրումները",
	"rcshowhidepatr-show": "Ցուցնել",
	"rcshowhidepatr-hide": "Թաքցնել",
	"rcshowhidemine": "$1 իմ խմբագրումներս",
	"rcshowhidemine-show": "Ցուցնել",
	"rcshowhidemine-hide": "Թաքցնել",
	"rcshowhidecategorization": "$1 էջերու ստորոգում",
	"rcshowhidecategorization-show": "Ցուցնել",
	"rcshowhidecategorization-hide": "Թաքցնել",
	"rclinks": "Ցոյց տալ վերջին $1 փոփոխութիւնները վերջին $2 օրուան ընթացքին",
	"diff": "տարբ.",
	"hist": "պատմ.",
	"hide": "Թաքցնել",
	"show": "Ցուցնել",
	"minoreditletter": "Չ",
	"newpageletter": "Ն",
	"boteditletter": "Մ",
	"rc-change-size-new": "$1{{PLURAL:$1|պայթ}}փոփոխութենէն ետք",
	"newsectionsummary": "/* $1 */ նոր բաժին",
	"rc-old-title": "Սկիզբը ստեղծուած էր որպէս «$1»",
	"recentchangeslinked": "Առնչուած փոփոխութիւններ",
	"recentchangeslinked-feed": "Առնչուած փոփոխութիւններ",
	"recentchangeslinked-toolbox": "Առնչուող փոփոխութիւններ",
	"recentchangeslinked-title": "«$1» էջին առնչուած փոփոխութիւնները",
	"recentchangeslinked-summary": "Նշել Էջի թիւը տեսնելու համար այդ էջին կամ էջէն յղուող փոփոխութիւնները։ (Ստորոգութեան մը անդամները տեսնելու համար, նշել {{ns:category}}:Ստորագութեան անունը)։\n [[Special:Watchlist|your Watchlist]] էջին վրայ գտնուող փոփոխութիւնները <strong>շեշտուած տառերով են</strong>։",
	"recentchangeslinked-page": "Էջին անունը՝",
	"recentchangeslinked-to": "Փոխարէնը ցոյց տալ տուեալ էջին առնչուած էջերուն մէջ կատարուած փոփոխութիւնները։",
	"upload": "Վերբեռնել նիշք",
	"uploadbtn": "Վերբեռնել նիշք",
	"uploadlogpage": "Վերբեռնումի տեղեկատետր",
	"filedesc": "Ամփոփում",
	"fileuploadsummary": "Ամփոփում՝",
	"filesource": "Աղբիւր.",
	"upload-dialog-button-cancel": "Չեղարկել",
	"upload-dialog-button-back": "Ետ",
	"upload-dialog-button-done": "Եղած է",
	"upload-dialog-button-save": "Յիշել",
	"upload-dialog-button-upload": "Վերբեռնել",
	"upload-form-label-infoform-description": "Նկարագրութիւն",
	"upload-form-label-infoform-categories": "Ստորոգութիւններ",
	"license": "Արտօնագրութիւն՝",
	"license-header": "Արտօնագրում",
	"listfiles-delete": "ջնջել",
	"imgfile": "Նիշք",
	"listfiles": "Նիշքերու ցանկ",
	"listfiles_user": "Գործածող",
	"listfiles_size": "Չափ",
	"listfiles_description": "Նկարագրութիւն",
	"listfiles-latestversion-yes": "Այո",
	"listfiles-latestversion-no": "Ոչ",
	"file-anchor-link": "Նիշք",
	"filehist": "Նիշքի պատմութիւն",
	"filehist-help": "‎Սեղմել օրուան/ժամին վրայ նիշքի այդ պահուն ունեցած վիճակը տեսնելու համար",
	"filehist-revert": "յետարկել",
	"filehist-current": "ընթացիկ",
	"filehist-datetime": "Օր/Ժամ",
	"filehist-thumb": "Մանրապատկեր",
	"filehist-thumbtext": "$1 տարբերակի մանրապատկերը",
	"filehist-nothumb": "Մանրապատկեր չկայ",
	"filehist-user": "Գործածող",
	"filehist-dimensions": "Ծաւալ",
	"filehist-comment": "Մեկնաբանութիւն",
	"imagelinks": "Նիշքի գործածութիւն",
	"linkstoimage": "Հետեւեալ {{PLURAL:$1|էջը կը յղուի|$1 էջերը կը յղուին}} այս նիշքին՝",
	"linkstoimage-more": "$1է աւելի {{PLURAL:$1|էջի յղում|էջի յղումներ}} կան այս նիշքին։\nՀետեւեալ ցանկը ցոյց կու տայ {{PLURAL:$1|առաջին էջի յղում|առաջին $1 էջի յղումներ}} այս նիշքին միայն։\n[[Special:WhatLinksHere/$2|ամբողջական ցանկ]] մը տրամադրելի է։",
	"nolinkstoimage": "Այս նիշքին յղուող էջեր չկան։",
	"linkstoimage-redirect": "$1 (նիշքի վերայղում) $2",
	"sharedupload-desc-here": "Այս նիշքը առնուած է $1-էն եւ կրնայ օգտագործուիլ այլ նախագիծերու մէջ։ $1-ի մէջ անոր [$2 նիշքը նկարագրող էջի]ի նկարագրութիւնը ներկայացուած է ստորեւ։",
	"filepage-nofile": "Այս անունով նիշք մը գոյութիւն չունի։",
	"shared-repo-name-wikimediacommons": "Ուիքիպահեստ",
	"upload-disallowed-here": "Այս նիշքը կարելի չէ ջնջել ու փոխարինել։",
	"filerevert-submit": "Յետարկել",
	"listredirects": "Վերայղումների ցանկ",
	"unusedtemplates": "Չօգտագործուող կաղապարներ",
	"unusedtemplateswlh": "այլ յղումներ",
	"randompage": "Պատահական էջ",
	"randompage-nopages": "Էջեր չկան այս {{PLURAL:$2|անուանատարածքին|անուանատարածքներուն}} մէջ․ $1։",
	"randomincategory-category": "Ստորոգութիւն:",
	"randomincategory-legend": "Պատահական էջ ստորոգութեան մէջ",
	"randomredirect": "Պատահական վերայղում",
	"statistics": "Վիճակագրութիւն",
	"statistics-header-pages": "Էջերու վիճակագրութիւն",
	"statistics-header-edits": "Խմբագրումներու վիճակագրութիւն",
	"statistics-header-users": "Մասնակիցներու վիճակագրութիւն",
	"statistics-articles": "Յօդուածներ",
	"statistics-pages": "Էջեր",
	"statistics-pages-desc": "Ուիքիի բոլոր էջերը՝ ներառեալ քննարկման էջերը, վերայղումները եւ այլն",
	"statistics-files": "Բեռնուած նիշքեր",
	"statistics-edits-average": "Իւրաքանչիւր էջի խմբագրումներուն միջին թիւը",
	"statistics-users": "Արձանագրուած մասնակիցներ",
	"statistics-users-active": "Աշխոյժ մասնակիցներ",
	"pageswithprop-submit": "Յառաջ",
	"doubleredirects": "Կրկնակի վերայղումներ",
	"double-redirect-fixer": "Վերայղումներու շտկիչ",
	"brokenredirects": "Չշղթայուած յղումներ",
	"brokenredirects-edit": "խմբագրել",
	"brokenredirects-delete": "ջնջել",
	"withoutinterwiki": "Լեզուային յղումներ չպարունակող էջեր",
	"withoutinterwiki-summary": "Հետեւեալ էջեր չունեն լեզւական յղումներ.",
	"withoutinterwiki-submit": "Ցուցնել",
	"fewestrevisions": "Նուազ վերաքաղուած էջեր",
	"nbytes": "$1 {{PLURAL:$1|պայթ}}",
	"ncategories": "$1 {{PLURAL:$1|ստորոգութիւն|ստորոգութիւններ}}",
	"nlinks": "$1 {{PLURAL:$1|յղում|յղումներ}}",
	"nmembers": "$1 {{PLURAL:$1|անդամ|անդամներ}}",
	"uncategorizedpages": "Առանց ստորոգութիւններու էջեր",
	"uncategorizedcategories": "Ենթաստորոգութիւն չունեցող ստորոգութիւններ",
	"uncategorizedimages": "Առանց ստորոգութիւններու պատկերներ",
	"uncategorizedtemplates": "Առանց ստորոգութիւններու կաղապարներ",
	"unusedcategories": "Չօգտագործուող ստորոգութիւններ",
	"unusedimages": "Չօգտագործուող նիշքեր",
	"wantedcategories": "Անհրաժեշտ ստորոգութիւններ",
	"mostlinked": "Էջեր, որոնց շատ են յղվում",
	"mostlinkedcategories": "Ստորոգութիւններ, որոնց շատ են յղվում",
	"mostlinkedtemplates": "Կաղապարներ, որոնց շատ են յղվում",
	"prefixindex": "Բոլոր նախածանցներով էջերը",
	"prefixindex-submit": "Ցուցնել",
	"deadendpages": "Յղումներ չունեցող էջեր",
	"protectedpages": "Պաշտպանուած էջեր",
	"protectedpages-page": "Էջ",
	"protectedpages-unknown-timestamp": "Անյայտ",
	"protectedtitles": "Պաշտպանուած վերնագրեր",
	"listusers": "Մասնակիցներու ցանկ",
	"newpages": "Նոր էջեր",
	"newpages-submit": "Ցուցնել",
	"newpages-username": "Մասնակիցի անուն.",
	"move": "Տեղափոխել այս էջը",
	"pager-newer-n": "{{PLURAL:$1|նոր 1|աւելի նոր $1}}",
	"pager-older-n": "{{PLURAL:$1|աւելի հին 1|աւելի հին $1}}",
	"apisandbox-reset": "Մաքրել",
	"apisandbox-retry": "Նորէն փորձել",
	"apisandbox-add-multi": "Աւելցնել",
	"apisandbox-results": "Արդիւնքներ",
	"apisandbox-continue-clear": "Մաքրել",
	"booksources": "Գիրքի աղբիւրներ",
	"booksources-search-legend": "Որոնել գիրքի մասին",
	"booksources-search": "Որոնել",
	"specialloguserlabel": "Կատարող․",
	"speciallogtitlelabel": "Թիրախ (վերնագիր կամ {{ns:user}}:մասնակիցի մասնակցային անուն)՝",
	"log": "Տեղեկատետրեր",
	"logeventslist-submit": "Ցուցնել",
	"all-logs-page": "Բոլոր հանրային տեղեկատետրերը",
	"alllogstext": "{{SITENAME}} կայքի տեղեկատետրերու միացեալ ցանկ։\nԿրնաք արդիւնքները սահմանափակել ըստ տեղեկատետրի տեսակին, մասնակիցի անունին կամ համապատասխան էջին։",
	"logempty": "Համապատասխան տարրեր չկան տեղեկատետերին մէջ։",
	"checkbox-select": "Ընտրութիւն $1",
	"checkbox-none": "Ոչ մէկ",
	"allpages": "Բոլոր էջերը",
	"allarticles": "Բոլոր էջերը",
	"allpagessubmit": "‎Յառաջանալ",
	"allpages-hide-redirects": "Թաքցնել վերայղումները",
	"categories": "Ստորոգութիւններ",
	"categories-submit": "Ցուցնել",
	"deletedcontributions": "Մասնակիցի ջնջուած ներդրում",
	"linksearch": "Արտաքին յղումներ",
	"linksearch-ok": "Որոնել",
	"listusersfrom": "Ցուցադրել մասնակիցները՝ սկսած.",
	"listusers-submit": "Ցուցնել",
	"activeusers": "Աշխոյժ մասնակիցներու ցանկ",
	"activeusers-submit": "Ցոյց տալ աշխոյժ մասնակիցները",
	"listgrouprights-rights": "Իրաւունքներ",
	"listgrouprights-members": "(անդամներու ցանկ)",
	"listgrouprights-namespaceprotection-namespace": "Անուանատարածք",
	"listgrants-rights": "Իրաւունքներ",
	"emailuser": "Ե-նամակ ուղարկել այս մասնակիցին",
	"emailusername": "Մասնակիցի անուն՝",
	"usermessage-editor": "Համակարգային սուրհանդակի անուն",
	"watchlist": "Հսկողութեան ցանկ",
	"mywatchlist": "Հսկողութեան ցանկ",
	"watchlistfor2": "$1ի համար",
	"watch": "Հսկել",
	"unwatch": "Հանել հսկումէն",
	"watchlist-details": "Ձեր հսկողութեան ցանկը ունի {{PLURAL:$1|$1 էջ}}` (առաւել քննարկման էջեր)։",
	"wlheader-showupdated": "Ձեր վերջին այցելութենէն ետք փոփոխուած Էջերը տրուած են <strong>շեշտուած տառերով<strong>։",
	"wlnote": "Ներքեւ տրուած {{PLURAL:$1|է վերջին փոփոխութիւնը|են վերջին '''$1''' փոփոխութիւնները}} վերջին <strong>$2</strong> ժամուան ընթացքին՝ $3, $4ի դրութեամբ։",
	"watchlist-hide": "Թաքցնել",
	"watchlist-submit": "Ցուցնել",
	"wlshowhideliu": "արձանագրուած մասնակիցներ",
	"watchlist-options": "Հսկողութեան ացանկի նախընտրութիւններ",
	"enotif_reset": "Նշել բոլոր  այցելուած էջերը",
	"delete-legend": "Ջնջել",
	"actioncomplete": "Գործողութիւնը աւարտած է",
	"dellogpage": "Ջնջումներու տեղեկատետր",
	"rollback-confirmation-no": "Չեղարկել",
	"rollbacklink": "Նախորդ տարբերակը ետ բերել",
	"rollbacklinkcount": "Յետարկում $1 {{PLURAL:$1|խմբագրում|խմբագրումներ}}",
	"protectlogpage": "Պահպանման տեղեկատետր",
	"protect-default": "Թոյլատրել բոլոր մասնակիցներուն",
	"restriction-edit": "Խմբագրել",
	"restriction-move": "Տեղափոխել այս էջը",
	"skin-action-viewdeleted": "Դիտե՞լ $1։",
	"undelete-search-submit": "Որոնել",
	"undelete-show-file-submit": "Այո",
	"namespace": "Անուանատարածք՝",
	"invert": "Ընտրութիւնը շրջել",
	"tooltip-invert": "Նշեցէ՛ք տուփիկը թաքցնելու համար տուեալ անուանատարածքի եւ կից անուանատարածքներու (եթէ նշուած է) էջերու վրայի փոփոխութիւնները ։",
	"namespace_association": "Առնչուած անուանատարածք",
	"tooltip-namespace_association": "Նշեցէ՛ք տուփիկը՝ ներառնելու համար տուեալ անուանատարածքին հետ կապուած քննարկումները կամ նիւթերու անուանատարածքը նոյնպէս։",
	"blanknamespace": "(Գլխաւոր)",
	"contributions": "Մասնակցի ներդրումներ",
	"tool-link-contributions": "{{GENDER:$1|Մասնակիցի}} ներդրումներ",
	"contributions-title": "$1 մասնակիցի ներդրումը",
	"mycontris": "Ներդրումներ",
	"anoncontribs": "Ներդրումներ",
	"contribsub2": "{{GENDER:$3|$1}}ի ներդրումները ($2)",
	"nocontribs": "Այս չափանիշներուն համապատասխանող փոփոխութիւններ չգտնուեցան։",
	"uctop": "ընթացիկ",
	"month": "Սկսած ամիսէն (եւ աւելի վաղ)՝",
	"year": "Սկսեալ տարիէն (եւ աւելի վաղ)՝",
	"sp-contributions-blocklog": "արգելակումներու տեղեկատետր",
	"sp-contributions-uploads": "վերբեռնումներ",
	"sp-contributions-logs": "Տեղեկատետրեր",
	"sp-contributions-talk": "քննարկում",
	"sp-contributions-userrights": "{{GENDER:$1|մասնակից}} իրաւունքների կառավարում",
	"sp-contributions-search": "Որոնել ներդրումները",
	"sp-contributions-username": "IP-հասցէ կամ մասնակիցի անուն.",
	"sp-contributions-toponly": "Ցոյց տալ միայն վերջին տարբերակի խմբագրումները",
	"sp-contributions-newonly": "Ցոյց տալ միայն էջ ստեղծող խմբագրումները",
	"sp-contributions-submit": "Որոնել",
	"whatlinkshere": "Այստեղ յղող էջեր",
	"whatlinkshere-title": "Էջեր որոնք կը յղեն դէպի «$1»",
	"whatlinkshere-page": "Էջ",
	"linkshere": "Հետեւեալ էջերը կը յղուին  <strong>$2</strong> էջին՝",
	"nolinkshere": "<strong>$2</strong>ին յղուող էջեր չկան։",
	"isredirect": "վերայղման էջ",
	"istemplate": "ներառում",
	"isimage": "Նիշքի յղում",
	"whatlinkshere-prev": "{{PLURAL:$1|նախորդ|նախորդ $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|յաջորդ|յաջորդ $1}}",
	"whatlinkshere-links": "← յղումներ",
	"whatlinkshere-hideredirs": "Պահել վերայղումները",
	"whatlinkshere-hidetrans": "Թաքցնել ներառումները",
	"whatlinkshere-hidelinks": "Պահել յղումները",
	"whatlinkshere-hideimages": "Պահել նիշքի յղումները",
	"unblock": "Մասնակիցի արգելակումը վերցնել",
	"ipboptions": "2 ժամ:2 hours,1 օր:1 day,3 օր:3 days,1 շաբաթ:1 week,2 շաբաթ:2 weeks,1 ամիս:1 month,3 ամիս:3 months,6 ամիս:6 months,1 տարի:1 year,անժամկէտ:infinite",
	"ipb-pages-label": "Էջեր",
	"ipb-namespaces-label": "Անուանատարածքներ",
	"ipb-unblock-addr": "$1 մասնակիցին արգելակումը վերցնել",
	"blocklist": "Արգելափակուած մասնակիցներ",
	"infiniteblock": "Միշտ",
	"blocklist-editing-page": "էջեր",
	"blocklist-editing-ns": "անուանատարածքներ",
	"blocklink": "‎արգելակել",
	"contribslink": "Ներդրումներ",
	"blocklogpage": "արգելակումներու տեղեկատետր",
	"block-log-flags-nocreate": "մասնակցային հաշիւի ստեղծումը արգիլուած է",
	"proxyblocker": "Փոխանորդի արգելակում",
	"newtitle": "Նոր անուանում՝",
	"movepage-moved-redirect": "Ստեղծվել է վերայղում։",
	"movelogpage": "Տեղափոխութիւններու տեղեկատետր",
	"movereason": "Պատճառ՝",
	"revertmove": "յետարկել",
	"export": "Արտածել էջերը",
	"export-addcat": "Աւելցնել",
	"export-addns": "Աւելցնել",
	"allmessages-language": "Լեզու.",
	"allmessages-filter-submit": "Զտիչ",
	"thumbnail-more": "Մեծցնել",
	"importlogpage": "Ներմուծման տեղեկատետր",
	"tooltip-pt-userpage": "{{GENDER:|Ձեր մասնակիցի}} էջը",
	"tooltip-pt-mytalk": "{{GENDER:|Ձեր}} քննարկման էջը",
	"tooltip-pt-preferences": "{{GENDER:|Ձեր}} նախընտրութիւնները",
	"tooltip-pt-watchlist": "Ձեր հսկողութեան տակ գտնուող էջերու ցանկը",
	"tooltip-pt-mycontris": "{{GENDER:|ձեր}} ներդրումներու ցանկը",
	"tooltip-pt-login": "Կը քաջալերենք մուտք գործել համակարգ, թէեւ պարտադիր չէ",
	"tooltip-pt-logout": "Դուրս գալ",
	"tooltip-pt-createaccount": "Կը քաջալերենք հաշիւ ստեղծել եւ անով մուտք գործել համակարգ, թէեւ պարտադիր չէ",
	"tooltip-ca-talk": "Բովանդակութեան էջի քննարկում",
	"tooltip-ca-edit": "Խմբագրէ՛ այս էջը",
	"tooltip-ca-addsection": "Ստեղծել նոր բաժին",
	"tooltip-ca-viewsource": "Այս էջը պահպանուած է։ \nԿրնաք տեսնել անոր աղբիւրը",
	"tooltip-ca-history": "Այս էջի նախորդ խմբագրումները",
	"tooltip-ca-protect": "Պահել այս էջը",
	"tooltip-ca-delete": "Ջնջել այս էջը",
	"tooltip-ca-move": "Տեղափոխել այս էջը",
	"tooltip-ca-watch": "Այս էջը աւելցնել հսկողութեան ցանկիդ վրան",
	"tooltip-ca-unwatch": "Հանել այս էջը ձեր հսկողութեան ցանկէն",
	"tooltip-search": "Որոնել {{SITENAME}} կայքին մէջ",
	"tooltip-search-go": "Անցնիլ դէպի նոյնանուն էջ, եթէ գոյութիւն ունի",
	"tooltip-search-fulltext": "Որոնել այս գրութիւնը պարունակող էջերը",
	"tooltip-p-logo": "Այցելել գլխաւոր էջը",
	"tooltip-n-mainpage": "Այցելել գլխաւոր էջը",
	"tooltip-n-mainpage-description": "Այցելել գլխաւոր էջը",
	"tooltip-n-portal": "Նախագիծին մասին. ինչ կրնաս ընել, ուր կրնաս գտնել",
	"tooltip-n-currentevents": "Տեղեկութիւններ ընթացիկ իրադարձութիւններու մասին",
	"tooltip-n-recentchanges": "Ուիքիին մէջ կատարուած վերջին փոփոխութիւններու ցանկը",
	"tooltip-n-randompage": "Այցելել պատահական էջ մը",
	"tooltip-n-help": "Գտնելու տեղը",
	"tooltip-t-whatlinkshere": "Այս էջին յղուող բոլոր ուիքի էջերու ցանկը",
	"tooltip-t-recentchangeslinked": "Այս էջին կապուած էջերուն վերջին փոփոխութիւնները",
	"tooltip-feed-atom": "Այս էջին Աթոմ սնուցումը",
	"tooltip-t-contributions": "{{GENDER:$1|այս մասնակիցին}} ներդրումներուն ցանկը",
	"tooltip-t-emailuser": "Իմակ ուղարկել {{GENDER:$1|այս մասնակիցին}}",
	"tooltip-t-upload": "Վերբեռնել նիշքեր",
	"tooltip-t-specialpages": "Բոլոր յատուկ էջերու ցանկ",
	"tooltip-t-print": "Այս էջին տպագրելի տարբերակը",
	"tooltip-t-permalink": "Էջի այս տարբերակին մնայուն յղումը",
	"tooltip-ca-nstab-main": "Տեսնել բովանդակութեան էջը",
	"tooltip-ca-nstab-user": "Տեսնել մասնակիցին էջը",
	"tooltip-ca-nstab-special": "Ասիկա յատուկ էջ է եւ կարելի չէ խմբագրել",
	"tooltip-ca-nstab-project": "Տեսնել նախագիծի էջը",
	"tooltip-ca-nstab-image": "Տեսնել նիշքի էջը",
	"tooltip-ca-nstab-mediawiki": "Տեսնել համակարգային հաղորդագրութիւնը",
	"tooltip-ca-nstab-template": "Տեսնել կաղապարը",
	"tooltip-ca-nstab-category": "Տեսնել ստորոգութեան էջը",
	"tooltip-minoredit": "Նշել որպէս չնչին խմբագրում",
	"tooltip-save": "Պահել ձեր փոփոխութիւնները",
	"tooltip-preview": "Կանխաստուգել ձեր կատարած փոխոխութիւնները։  Կը խնդրուի օգտուիլ անկէ նախքան պահելը։",
	"tooltip-diff": "Ցոյց տալ ձեր կատարած փոփոխութիւնները գրութեան մէջ",
	"tooltip-compareselectedversions": "Տեսնել այս էջին ընտրուած երկու տարբերակներուն միջեւ տարբերութիւնները",
	"tooltip-watch": "Աւելցնել այս էջը ձեր հսկողութեան ցանկին վրայ",
	"tooltip-watchlistedit-raw-submit": "Թարմացնել Հսկացանկը",
	"tooltip-rollback": "«Յետարկում»ը մէկ սեղմումով վերջին մասնակիցին կատարած բոլոր խմբագրումները ետ կ՚ընէ",
	"tooltip-undo": "«Յետարկել»ը կը շրջէ կատարուած փոփոխութիւնը եւ խմբագրումը կը տրամադրէ կանխաստուգման վիճակով, թոյլ տալով նշել պատճառը ամփոփումին մէջ։",
	"tooltip-summary": "Մուտքագրեցէ՛ք հակիրճ ամփոփում մը",
	"simpleantispam-label": "Հակա–լցոնային ստուգում։\n<strong>Մի՛</strong> ամբողջացնէք ասիկա։",
	"pageinfo-title": "$1-ի տուեալները",
	"pageinfo-header-basic": "Հիմնական տուեալներ",
	"pageinfo-header-edits": "Խմբագրել պատմութիւնը",
	"pageinfo-header-restrictions": "Էջի պահպանութիւն",
	"pageinfo-header-properties": "Էջի յատկանիշներ",
	"pageinfo-display-title": "Վերնագիր",
	"pageinfo-default-sort": "Միախմբումի ակամայ բանալի",
	"pageinfo-length": "էջի երկայնք (պայթերով)",
	"pageinfo-namespace": "Անուանատարածք",
	"pageinfo-article-id": "Էջի ինքնութեան համար",
	"pageinfo-language": "Բովանդակութեան լեզու",
	"pageinfo-content-model": "Էջի պարունակութեան բնատիպ",
	"pageinfo-robot-policy": "Մեքենայական ցուցակագրում",
	"pageinfo-robot-index": "Արտօնուած",
	"pageinfo-robot-noindex": "Էջը կարելի չէ ցուցակագրել",
	"pageinfo-watchers": "Էջը նայողներու թիւը",
	"pageinfo-few-watchers": "$1էն պակաս {{PLURAL:$1|հսկող|հսկողներ}}",
	"pageinfo-redirects-name": "Դէպի այս էջ վերայղումներու թիւ",
	"pageinfo-subpages-name": "Ենթաէջերու թիւը",
	"pageinfo-subpages-value": "$1 ($2 {{PLURAL:$2|վերայղում}}; $3 {{PLURAL:$3|ոչ-վերայղում}})",
	"pageinfo-firstuser": "Էջը ստեղծողը",
	"pageinfo-firsttime": "Էջի ստեղծման թուականը",
	"pageinfo-lastuser": "Վերջին խմբագրող",
	"pageinfo-lasttime": "Վերջին խմբագրման թուական",
	"pageinfo-edits": "Խմբագրումներու ընդհանուր գումար",
	"pageinfo-authors": "Անջատ հեղինակներու ընդհանուր գումար",
	"pageinfo-recent-edits": "Վերջին խմբագրումներու գումարը (վերջին $1)",
	"pageinfo-recent-authors": "Անջատ հեղինակներու վերջին գումարը",
	"pageinfo-magic-words": "Կախարդական {{PLURAL:$1|բառ|բառեր}} ($1)",
	"pageinfo-hidden-categories": "Թաքուն {{PLURAL:$1|խմբաւորում|խմբաւորումներ}} ($1)",
	"pageinfo-templates": "Օգտագործուած {{PLURAL:$1|կաղապար|կաղապարներ}} ($1)",
	"pageinfo-toolboxlink": "‎Էջի մասին տեղեկութիւն",
	"pageinfo-redirectsto": "Կը վերայղուի դէպի",
	"pageinfo-contentpage": "Իբրեւ բովանդակութեան էջ հաշուըւած",
	"pageinfo-contentpage-yes": "Այո",
	"pageinfo-protect-cascading-yes": "Այո",
	"patrol-log-page": "Հսկողութեան տեղեկատետր",
	"confirm-markpatrolled-button": "Լաւ",
	"previousdiff": "← Նախորդ խմբագրում",
	"nextdiff": "Յաջորդ խմբագրում →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|էջ}}",
	"file-info-size": "$1 × $2 կէտիկներ, նիշքի չափը՝ $3, MIME-տեսակը՝ $4",
	"file-info-size-pages": "$1 × $2 կէտիկ, նիշքի չափը՝ $3, MIME տեսակը՝ $4, $5 {{PLURAL:$5|էջ}}",
	"file-nohires": "Աւելի բարձր կէտաչափով տարբերակ չկայ։",
	"svg-long-desc": "SVG նիշք, անուանապէս $1 × $2 կէտիկ, նիշքի չափը՝ $3",
	"show-big-image": "Սկզբնական նիշք",
	"show-big-image-preview": "Կանխաստուգման չափը՝ $1։",
	"show-big-image-other": "Այլ {{PLURAL:$2|1=չափ|չափեր}}: $1.",
	"show-big-image-size": "$1 × $2 կէտիկ",
	"metadata": "Անդրտուեալներ",
	"metadata-help": "Նիշքը յաւելեալ տեղեկութիւններ կը պարունակէ, հաւանաբար աւելցուած թուային լուսանկարչական գործիքէն կամ հպահանէն, զանոնք ստեղծելու կամ թուայնացնելու ծառայող։\nԵթէ նիշքը ձեւափոխուած է իր սկզբնական վիճակէն, ապա որոշ մանրամասնութիւններ կրնան չհամապատասխանել ձեւափոխուած նիշքին։",
	"metadata-fields": "Այս գիրին մէջ նշուած պատկերի անդրտուեալներու դաշտերը պիտի երեւին պատկերի էջին վրայ երբ անդրտուեալներու աղիւսակը ծալլուի։\nՄիւսները ակամայ կը մնան թաքուն։\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "բոլոր",
	"monthsall": "բոլոր",
	"confirm_purge_button": "Լաւ",
	"confirm-watch-button": "Լաւ",
	"confirm-unwatch-button": "Լաւ",
	"confirm-rollback-button": "Լաւ",
	"formatnum-nan": "Թիւ չէ",
	"imgmultipageprev": "← նախորդ էջ",
	"imgmultipagenext": "յաջորդ էջը →",
	"imgmultigo": "Անցնի՛լ",
	"imgmultigoto": "Անցնիլ $1 էջը",
	"autoredircomment": "Էջը վերայղուած է դէպի [[$1]]",
	"watchlistedit-raw-submit": "Թարմացնել Հսկացանկը",
	"watchlistedit-clear-title": "Մաքրել հսկողութեան ցանկը",
	"watchlistedit-clear-legend": "Մաքրել հսկողութեան ցանկը",
	"watchlisttools-clear": "Մաքրել հսկողութեան ցանկը",
	"watchlisttools-view": "Ցուցադրել փոփոխութիւնները",
	"watchlisttools-edit": "Տեսնել եւ խմբագրել հսկողութեան ցանկը",
	"watchlisttools-raw": "Խմբագրել հում հսկողութեան ցանկը",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|քննարկում]])",
	"redirect": "Վերայղում նիշքի, մասնակիցի, էջի, տարբերակի կամ տեղեկատետրի ինքնութեան համարէն",
	"redirect-summary": "Այս յատուկ էջը կը վերայղուի նիշքի մը (տրուած ըլլալով նիշքին անունը), էջի մը (տրուած ըլլալով վերանայման կամ էջի ինքնութեան համարը), մասնակիցի էջի մը. (տրուած ըլլալով մասնակիցի մը թուային ինքնութեան համարը), եւ կամ տեղեկատետրի մը մէջ տողի մը, (տրուած ըլլալով տեղեկատետրի ինքնութեան համարը)։ Գործածութիւն՝  [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], [[{{#Special:Redirect}}/user/101]], or [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "Յառաջ",
	"redirect-lookup": "Որոնում՝",
	"redirect-value": "Արժէք՝",
	"redirect-user": "Մասնակիցի ինքնութեան համար",
	"redirect-page": "Էջի ինքնութեան համար",
	"redirect-revision": "Էջի տարբերակներ",
	"redirect-file": "Նիշքի անունը",
	"specialpages": "Յատուկ էջեր",
	"specialpages-note-restricted": "* Հասարակ հատուկ էջեր։\n* <span class=\"mw-specialpagerestricted\">Սահմանափակուած հատուկ էջեր։</span>",
	"specialpages-group-maintenance": "Շարունակական տեղեկագրեր",
	"tag-filter": "[[Special:Tags|Պիտակներու]] զտիչ՝",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Պիտակ}}]]: $2",
	"tag-mw-new-redirect": "Նոր վերայղում",
	"tag-mw-undo": "Յետարկել",
	"tags-active-yes": "Այո",
	"tags-active-no": "Ոչ",
	"tags-hitcount": "{{PLURAL:$1|փոփոխութիւն}}",
	"permanentlink": "Մշտական յղում",
	"htmlform-submit": "Հաստատել",
	"htmlform-no": "Ոչ",
	"htmlform-yes": "Այո",
	"logentry-delete-delete": "$1 {{GENDER:$2|ջնջեց}} $3 էջը",
	"logentry-delete-restore": "$1 {{GENDER:$2|վերականգնեց}} $3 ($4) էջը",
	"logentry-delete-revision": "$1 {{GENDER:$2|փոխեց}} {{PLURAL:$5|1 խմբագրման|$5 խմբագրումներու}} տեսանելիութիւնը $3 էջին վրայ՝ $4",
	"revdelete-content-hid": "Թաքուն բովանդակութիւն",
	"logentry-move-move": "$1 տեղափոխեց էջը «$3»-էն «$4»",
	"logentry-move-move-noredirect": "$1ը {{GENDER:$2|տեղափոխեց}} էջ $3էն էջ $4 առանց վերայղում ձգելու",
	"logentry-move-move_redir": "$1 {{GENDER:$2|տեղափոխեց}} էջ $3ը վերայղելով դէպի էջ $4",
	"logentry-patrol-patrol-auto": "$1 ինքնաշխատ ձեւով {{GENDER:$2|ստուգուած նշեց}} $3 էջի $4 տարբերակը",
	"logentry-newusers-create": "$1 մասնակիցին հաշիւը {{GENDER:$2|ստեղծուեցաւ}}",
	"logentry-newusers-autocreate": "$1 մասնակցային հաշիւը {{GENDER:$2|ստեղծուած է}} ինքնաբերաբար",
	"logentry-upload-upload": "$1 {{GENDER:$2|ներբեռնուած է}} $3",
	"logentry-upload-overwrite": "$1 {{GENDER:$2|վերբեռնեց}} $3ի նոր տարբերակ",
	"rightsnone": "(ոչ մէկ)",
	"feedback-back": "Ետ",
	"feedback-cancel": "Չեղարկել",
	"feedback-close": "Եղած է",
	"feedback-thanks-title": "Շնորհակալութիւն",
	"searchsuggest-search": "Որոնել {{SITENAME}} կայքին մէջ",
	"searchsuggest-containing": "Որոնել էջեր որ կը ներառեն",
	"duration-days": "$1 {{PLURAL:$1|օր}}",
	"expand_templates_ok": "Լաւ",
	"expand_templates_preview": "Կանխաստուգել",
	"pagelang-name": "Էջ",
	"pagelang-language": "Լեզու",
	"mediastatistics-header-unknown": "Անյայտ",
	"special-characters-group-latin": "Լատիներէն",
	"special-characters-group-latinextended": "Ընդլայնուած լատիներէն",
	"special-characters-group-ipa": "Միջ․ Հնչիւնային Այբուբեն (IPA)",
	"special-characters-group-symbols": "Նշաններ",
	"special-characters-group-greek": "Յունարէն",
	"special-characters-group-greekextended": "Ընդլայնուած յունարէն",
	"special-characters-group-cyrillic": "Կիւրեղագիր",
	"special-characters-group-arabic": "Արաբերէն",
	"special-characters-group-arabicextended": "Ընդլայնուած արաբերէն",
	"special-characters-group-persian": "Պարսկերէն",
	"special-characters-group-hebrew": "Եբրայերէն",
	"special-characters-group-bangla": "Պենկալերէն",
	"special-characters-group-tamil": "Թամիլերէն",
	"special-characters-group-telugu": "Թելուկերէն",
	"special-characters-group-sinhala": "Սինհալերէն",
	"special-characters-group-gujarati": "Կուճարաթի",
	"special-characters-group-devanagari": "Տեւանակարի",
	"special-characters-group-thai": "Թայերէն",
	"special-characters-group-lao": "Լաուերէն",
	"special-characters-group-canadianaboriginal": "Քանատական վանկագիր",
	"randomrootpage": "Պատահական արմատ էջ",
	"skin-view-create-local": "Աւելցնել տեղական նկարագրութիւն",
	"nstab-mainpage": "Գլխաւոր Էջ",
	"skin-view-edit-local": "Խմբագրել տեղային նկարագրութիւնը",
	"skin-action-protect": "Առաջարկ",
	"skin-action-delete": "Ջնջել",
	"skin-action-move": "Տեղափոխել այս էջը"
}
